Subject: Re: practice today
From: "Mike" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Tue, 8 Apr 2008 13:47:20 -0400

YEAH Mary Skiba! 
Thank you Christy!

  ----- Original Message ----- 
  From: NCCSOFFICE 
  To: 'Mike' 
  Sent: Tuesday, April 08, 2008 1:30 PM
  Subject: RE: practice today

  Done.  I also told Mary Skiba and she'll pass the word.

  Mrs. Christy Sochay

  Secretary

  New Covenant Christian School

  517-323-8903

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, April 08, 2008 1:16 PM
  To: New Covenant
  Subject: practice today

  Christy,

  I am thinking if it starts getting nasty outside, I would like to move the soccer practice to Mt. Hope.  I don't want to harm our field.  Plus it's kind of cold out right now.  Can you do an announcement over the PA telling them of change for me?  I would appreciate it.

  Thank you,

  Michael Bishop
  Hm. 321-4568
  Wk. 321-4144
  [email-masked] 

  __________ NOD32 3010 (20080408) Information __________

  This message was checked by NOD32 antivirus system.
  http://www.eset.com